Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 179018 - desktop file issues
Summary: desktop file issues
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ekiga
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-26 16:52 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-27 17:19:00 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2006-01-26 16:52:37 UTC
The desktop file installed by ekiga on my system has 2 issues:

- it should probably be named gnome-ekiga.desktop, not redhat-ekiga.desktop
- it should not be empty

Comment 1 Matthias Clasen 2006-01-27 17:03:40 UTC
I fixed this by using the upstream .desktop file.

Comment 2 Daniel Veillard 2006-01-27 17:19:00 UTC
Cool, thanks !
Should be in 1.99.0-2 when pushed to rawhide,

Daniel


Note You need to log in before you can comment on or make changes to this bug.